import { wireHTTP } from '#pikku/pikku-types.gen.js'
import { getInstitutionMatches, getDegreeMatches } from './institution.functions.js'

wireHTTP({
  method: 'get',
  route: '/institutions/institution',
  func: getInstitutionMatches,
  auth: false,
})

wireHTTP({
  method: 'get',
  route: '/institutions/degree',
  func: getDegreeMatches,
  auth: false,
})

